<nlimba xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codlimba>0</codlimba>
  <denlimba>... nedefinit ...</denlimba>
  <codtara>0</codtara>
  <extlink>--</extlink>
</row>

</nlimba>
